/*
Theme Name:  Lounge&Living
Theme URI:   http://cgxperts.com
Version:     1.0.0
Description: Divi child theme created for our website Lounge&Living
Author:      CGxperts
Author URI:  http://cgxperts.com
Template:    Divi
*/
/*-------------------------------------*/
/*--------Header styles----------*/
/*-------------------------------------*/
#seed-csp4-headline {
    margin-top: 30% !important;
}
.mobile_menu_bar:before {
    color: #344650 !important;
}
/*.logo_container {
    border-bottom: solid 1px #ebebeb;
}*/
.et_overlay:before, .mobile_menu_bar:before, .et_pb_shop_0 .et_overlay:before {
    color: #344650!important;
}
.et_overlay {
    border: 1px solid #4d7587 !important;
    background: rgba(0, 0, 0, 0.2) !important;
}

@media (max-width: 980px) {
#footer-widgets {
    padding: 16% 8% 16% 8% !important;
}
}
@media (max-width: 980px) {
.tp-splitted.tp-charsplit {
    font-size: 30px !important;
}
}
.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}
.mega-link > a img {
padding-right: 50px;
 }
.mega-link1 > a img {
padding-right: 68px;
 }
.animate:hover {
background-size: 110%;
}
.woocommerce #respond input#submit, .woocommerce-page #respond input#submit {
color: #ffffff;
}
.woocommerce #respond input#submit, .woocommerce-page #respond input#submit:hover {
color: #ffffff;
}
.furniture {
font-size: 20px !important;
}
span.et_overlay {
border: 1px solid rgba(77, 117, 135, 0.03)!important;
    background: rgba(0, 0, 0, .2)!important;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
text-align: center;
}
i.fa.fa-user {
    padding-left: 10px !important;
}
.footer-widget .title {
    color: #606571!important;
}
.product .related h2 {
    font-size: 16px !important;
}


/*---------Slider-----------*/
.shadow {
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.75);
}

/*---------Footer-----------*/
div#footer-bottom {
    border-top: solid #ddd 1px;
}
ul.footer-list li {
    list-style: none !important;
}
.footer-links i.fa, .social-links i.fa {
    padding: 7px 10px;
}
i.fa.fa-envelope, i.fa.fa-map {
    padding: 7px !important;
}
i.fa {
    background: #606571;
    padding: 5px;
    color: #ffffff !important;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    font-size: 22px;
    line-height: 22px;
-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

ul.social-links li {
    display: inline;
    margin-right: 5px;
}
.wood-pattern { 
    background: url('http://lounge.ellkram.com/wp-content/uploads/2017/06/wood_pattern.png') repeat;
}
/*.et_overlay {
    border: 1px solid #4d7587 !important;
    background: rgba(0, 0, 0, 0.2) !important;
}
.et_overlay:before {
    color: #ffffff !important;
}
*/
@media (min-width: 981px) {
.et_pb_gutters3 .footer-widget {
    margin: 0 2% 5.5% 0 !important;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 23% !important;
}
}

/*------------------Styled in 2018------------------------------------*/
li.product.type-product h2.woocommerce-loop-product__title, li.product.type-product img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
	transition: all .4s ease-in-out;
}
li.product.type-product:hover h2.woocommerce-loop-product__title {
    z-index: 99999999;
    transform: translateY(10px);
}
li.product.type-product:hover img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
    transform: scale(1.2);
}
i.fa.fa-map-marker {
	    padding-left: 12px;
}
i.fa.fa-clock-o {
	padding-left: 9px;
}
a.et-cart-info {
	display: none !important;
}
span.footer-text {
    display: inline-table;
}
.footer-widget div#custom_html-4, .footer-widget div#custom_html-2 {
    float: none;
}
.footer-widget div#custom_html-2, .footer-widget div#text-4 {
	margin-bottom: 15px;
}
/*------------Woo layout----------------*/
h2.woocommerce-loop-product__title{
	font-weight: 700;
    color: #33454f!important;
    text-align: center;
}  
span.et_shop_image {
	box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.3);
}
ul.products span.woocommerce-Price-amount.amount {
    display: none;
}
p.post-meta {
    display: none;
}
a.woocommerce-product-gallery__trigger {
    left: 0 !important;
}
/*------------- financenow page styles ------------*/
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 6px 24px;
    border-top:0px !important;
}
/*------------------------------Full width image slider--------------------*/

.full-image-slider .et_pb_slide {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.full-image-slider .et_pb_container {
  max-width: 100% !important;
  width: 100% !important;
  height: auto !important;
  min-height: 0 !important;
}

.full-image-slider .et_pb_slide_image img {
  max-height: none !important;
  width: 100% !important;
}

.full-image-slider .et_pb_slide_image {
  margin: 0 !important;
  padding: 0 !important;
  top: 0 !important;
  position: relative !important;
  width: 100% !important;
  display: block !important;
    -webkit-animation-name: fade !important;
    -moz-animation-name: fade !important;
    -ms-animation-name: fade !important;
    -o-animation-name: fade !important;
    animation-name: fade !important;
}

.full-image-slider .et_pb_slider_container_inner {
  position: relative;
}

.full-image-slider .et_pb_slide_description {
  position: absolute !important;
  padding: 10px !important;
  margin: 0 !important;
width: auto !important;
height: auto !important;
}
/*.full-image-slider .et_pb_slide_description .et_pb_button_wrapper,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a:hover {
  width: 100% !important;
  height: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
 color: rgba(0, 0, 0, 0) !important;  
  border: none !important;
  background: none !important;
}*/

